Package org.eclipse.jdt.core.util

## Interface INestMemberAttributeEntry

    public interface INestMemberAttributeEntry

Description of a nest host attribute as described in the JVM specifications.

Since:
  3.16

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getNestMemberIndex()` Answer back the nest member name index.
`char[]` `getNestMemberName()` Answer back the nest member name as specified in the JVM specifications.

### Method Detail

#### getNestMemberName

    char[] getNestMemberName()

Answer back the nest member name as specified in the JVM specifications.

Returns:
  the nest member name as specified in the JVM specifications

#### getNestMemberIndex

    int getNestMemberIndex()

Answer back the nest member name index.

Returns:
  the nest memeber name index